Change log for ruby-joiner package in Ubuntu

15 of 5 results
Published in hirsute-release on 2021-03-03
Deleted in hirsute-proposed (Reason: moved to Release)
Deleted in groovy-proposed (Reason: From groovy-as-devel-series, now present in hirsute, not ...)
ruby-joiner (0.5.0-2) unstable; urgency=medium

  * Team Upload
  * Add missing epoch to rails version

 -- Pirate Praveen <email address hidden>  Thu, 03 Sep 2020 10:51:02 +0530

Available diffs

Superseded in hirsute-release on 2021-03-03
Published in groovy-release on 2020-04-24
Published in focal-release on 2020-02-22
Deleted in focal-proposed (Reason: moved to Release)
ruby-joiner (0.4.2-2) unstable; urgency=medium

  * Team upload.
  * Add patch to relax version of some dependencies (Closes: #950963)
  * Bump debhelper compatibility level to 12
  * Declare compliance with Debian Policy 4.5.0
  * d/control: rules does not need root
  * Do not runtime depend on ruby interpreter
  * d/copyright: use secure url in Format field

 -- Lucas Kanashiro <email address hidden>  Fri, 21 Feb 2020 12:55:49 -0300

Available diffs

Superseded in focal-release on 2020-02-22
Obsolete in eoan-release on 2020-12-29
Obsolete in disco-release on 2020-07-14
Deleted in disco-proposed on 2020-12-29 (Reason: moved to release)
ruby-joiner (0.4.2-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Andrew Lee (李健秋) ]
  * debian/watch: fetch tarball from upstream's github instead.
  * New upstream version 0.4.2
  * Drop deprecated patches.
  * Added drop-git-in-gemspec.patch.
  * Apply relax-combustion-version.patch.
  * Fix tests file.
  * Update Vcs tags.
  * Bump Standard-version to 4.3.0.
  * Added autotestpkg tag.

 -- Andrew Lee (李健秋) <email address hidden>  Tue, 22 Jan 2019 17:28:14 +0800

Available diffs

Superseded in disco-release on 2019-02-02
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-01-18
Deleted in xenial-proposed (Reason: moved to release)
ruby-joiner (0.3.4-2) unstable; urgency=medium

  * debian/control: set correct build-deps and depends.
  * debian/copyright: add copyright year.

 -- Andrew Lee (李健秋) <email address hidden>  Thu, 14 Jan 2016 03:06:44 +0800

Available diffs

Superseded in xenial-release on 2016-01-18
Deleted in xenial-proposed on 2016-01-19 (Reason: moved to release)
ruby-joiner (0.3.4-1) unstable; urgency=medium

  * Initial release (Closes: #797144)

 -- Andrew Lee (李健秋) <email address hidden>  Fri, 28 Aug 2015 13:41:58 +0800
15 of 5 results